Get agency summary
curl --request GET \
--url https://api.closebot.com/botMetric/agencySummary \
--header 'X-CB-KEY: <api-key>'import requests
url = "https://api.closebot.com/botMetric/agencySummary"
headers = {"X-CB-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-CB-KEY': '<api-key>'}};
fetch('https://api.closebot.com/botMetric/agencySummary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"currentMonthMessageCount": 123,
"lastMonthMessageCount": 123,
"totalStorage": 123,
"currentMonthSuccessfulBookings": 123,
"lastMonthSuccessfulBookings": 123,
"currentMonthActiveSources": 123,
"lastMonthActiveSources": 123,
"currentUsers": 123,
"currentMonthContacts": 123,
"lastMonthContacts": 123,
"currentMonthRespondedContacts": 123,
"currentMonthFollowUpsFromNoResponse": 123,
"currentMonthFollowUpsFromResponded": 123
}BotMetric
Get agency summary
GET
/
botMetric
/
agencySummary
Get agency summary
Authorizations
CloseBot API Key Authorization
Query Parameters
Optional source ID.
Response
Success
The number of messages sent to leads in the current month
The number of messages sent to leads in the last month
The total storage used by the agency
The number of successful bookings in the current month
The number of successful bookings in the last month
The number of active sources in the current month
The number of active sources in the last month
The number of users in the current month
The number of leads in the current month
The number of leads in the last month
Distinct leads who sent at least one inbound message this month
Current-month contacts with no response that have a follow-up scheduled
Current-month contacts that responded (no booking) with a follow-up scheduled

